> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List known plates for the active org



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/lpr/known-plates
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/lpr/known-plates:
    get:
      tags:
        - LPR
      summary: List known plates for the active org
      operationId: getV1LprKnown-plates
      parameters:
        - in: header
          name: X-Organization-Id
          required: false
          schema:
            type: string
          description: >-
            ID da organização para contexto (opcional). Quando presente, filtra
            recursos da org.
      responses:
        '200':
          description: Lista
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: integer
                    org_id:
                      type: string
                    normalized_plate:
                      type: string
                    label:
                      type: string
                    kind:
                      type: string
                      enum:
                        - watch
                        - block
                        - allow
                    note:
                      type: string
                      nullable: true
                    bridge_entity_id:
                      type: string
                      nullable: true
                    valid_from:
                      type: string
                      format: date-time
                      nullable: true
                    valid_until:
                      type: string
                      format: date-time
                      nullable: true
                    created_at:
                      type: string
                      format: date-time
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
        '403':
          description: Acesso negado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: forbidden
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.